Bug 235693 - www/tomcat9: Update to 9.0.16
Summary: www/tomcat9: Update to 9.0.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jochen Neumeister
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-12 12:25 UTC by Jochen Neumeister
Modified: 2019-02-15 07:31 UTC (History)
2 users (show)

See Also:
vvd: maintainer-feedback+


Attachments
patch (2.97 KB, patch)
2019-02-12 12:25 UTC, Jochen Neumeister
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 VVD 2019-02-13 10:16:29 UTC
Comment on attachment 201954 [details]
patch

Tested on amd64.
Comment 2 VVD 2019-02-13 10:23:31 UTC
Thanks!

Waiting somebody with commit rights.
Comment 3 Jochen Neumeister freebsd_committer 2019-02-13 11:27:21 UTC
(In reply to VVD from comment #2)

I Think, i can do this ;-)
Comment 4 commit-hook freebsd_committer 2019-02-15 07:30:51 UTC
A commit references this bug:

Author: joneum
Date: Fri Feb 15 07:30:24 UTC 2019
New revision: 492973
URL: https://svnweb.freebsd.org/changeset/ports/492973

Log:
  Update to 9.0.16

  Changelog: https://tomcat.apache.org/tomcat-9.0-doc/changelog.html

  PR:		235693
  Submitted by:	joneum
  Approved by:	maintainer
  Sponsored by:	Netzkommune GmbH

Changes:
  head/www/tomcat9/Makefile
  head/www/tomcat9/distinfo
  head/www/tomcat9/pkg-plist
Comment 5 Jochen Neumeister freebsd_committer 2019-02-15 07:31:37 UTC
Landed. Thx :-)